<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.remoteServer.runtime.ServerConnection com.intellij.remoteServer.runtime.deployment.DeploymentLogManager getLogManager(com.intellij.openapi.project.Project, com.intellij.remoteServer.runtime.Deployment)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.remoteServer.runtime.RemoteOperationCallback void errorOccurred(java.lang.String, com.intellij.remoteServer.runtime.deployment.DeploymentRuntime)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.remoteServer.runtime.ServerConnection void deploy(com.intellij.remoteServer.runtime.deployment.DeploymentTask&lt;D&gt;, java.util.function.Consumer&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.1834.9&quot;"/>
    </annotation>
  </item>
</root>
